/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    .product-section2-product-group{display:block;padding-left:0px;width:100%}
    .product-section2-product{width:100%}
    .product-section2-product-poster,.product-section2-product-poster-img{width:100%;height:auto}
    .product-section2-product-title{font-size:20px;}
    .product-section2-product-description,.product-section2-product-category{font-size:15px;padding-top:20px;}
    .product-section2-product-info{padding:25px 0 45px;}
    .product-section2-container-header-title{font-size:22px;}
    .product-section2-category-title{font-size:16px;}
    .product-section2-container-header{display:block;padding:25px 0 10px;}
    .product-section2-category-list{display:block;padding-top:25px;}
    .product-section2-category{display:inline-block;padding:8px 0;margin-right:15px;}
    .product-section3-container-content{display:block}
    .product-section3-container,.product-section3-container-content{height:auto}
    .product-section3-info{height:auto;padding:10% 0;}
    .product-section1-category-info-footer-title,.product-section3-title{font-size:18px;}
    .product-section1-category-info-footer-sub-title,.product-section3-description{font-size:15px;}
    .product-section3-navigation{width:30px;height:30px;border-radius:20px;}
    .product-section3-navigation-icon,.product-section3-navigation-icon-img{width:20px;height:20px;}
    .product-section3-navigation-prev{right:calc(3.625rem + 6.5rem)}
    .product-section1-category-info-footer-action{width:auto;height:auto;padding:10px 20px;border-radius:15px;}
    .product-section1-category-info-footer-action-title{font-size:16px;}
    .product-section3-desc-poster,.product-section3-desc-poster-img{width:100%;height:auto;}
    .product-section3-desc,.product-section3-desc-swiper-wrap{height:auto;}
    .product-section3-container-content-right,.product-section3-desc-swiper-wrap,.product-section3-desc{width:100%;}
    .product-section3-navigations{height:auto;}
    

}











